RubyGems Navigation menu

decidim-assemblies 0.26.0.rc2

Assemblies component for decidim.

Versões:

  1. 0.27.0 - September 29, 2022 (1,91 MB)
  2. 0.27.0.rc2 - September 19, 2022 (1,91 MB)
  3. 0.27.0.rc1 - June 27, 2022 (1,91 MB)
  4. 0.26.3 - September 29, 2022 (1,91 MB)
  5. 0.26.2 - June 14, 2022 (1,91 MB)
  6. 0.26.0.rc2 - February 02, 2022 (1,91 MB)
Mostrar todas as versões (87)

Runtime Dependencies (1):

  • decidim-core = 0.26.0.rc2
  • Development Dependencies (2):

  • decidim-admin = 0.26.0.rc2
  • decidim-dev = 0.26.0.rc2
  • Donos:

    Pushed by:

    Autores:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    4ce4cdc2200707a70fb73253d844a423a160353ecebfa2939394d9144f8e3a32

    Total de downloads 138.118

    Desta versão 693

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    AGPL-3.0

    Versão Requerida do Ruby: >= 2.7

    Versão Requerida do RubyGems: > 1.3.1

    Links: